php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #317 Configure requires Bison
Submitted: 1998-04-27 07:59 UTC Modified: 1998-04-30 07:02 UTC
From: mmcbride at goodyear dot com Assigned:
Status: Closed Package: Installation problem
PHP Version: 3.0 Release Candidate 4 OS: AIX 4.2.1
Private report: No CVE-ID: None
 [1998-04-27 07:59 UTC] mmcbride at goodyear dot com
When running ./setup, it goes through the script as normal.
I select Apache, mysql, msql and Safe mode.
It starts ./Configure and stops at requiring Bison.

checking for bison... no
checking for byacc... no
configure: error: You need bison to compile PHP 3.0.


3.0 Release Candidate 3 did not have this requirement.

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [1998-04-30 07:02 UTC] zeev
Fixed, bison errors are now just warnings
 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Mon Dec 06 10:03:36 2021 UTC